[Clfs-dev] r7105

M.Canales.es macana at macana-es.com
Tue Sep 11 06:47:04 PDT 2007


El Martes, 11 de Septiembre de 2007 15:04, Alexander E. Patrakov escribió:

> The problem is that old versions of DocBook XSL are simply not available
> as Debian packages, so one cannot build-depend on them without
> immediately getting a release-critical bug report.

Forgot to mention. That's a distro policy fault. 

DocBook XML DTDs or DocBook XSL styleshets versions are not exclusives. All 
available versions can be installed on a system without conflicts and should 
be availables if some source document request them.

-- 
Manuel Canales Esparcia
Usuario de LFS nº2886:       http://www.linuxfromscratch.org
LFS en castellano: http://www.escomposlinux.org/lfs-es http://www.lfs-es.info
TLDP-ES:                           http://es.tldp.org



More information about the lfs-dev mailing list